<?xml version="1.0" encoding="UTF-8"?>
<phpunit bootstrap="./vendor/autoload.php" colors="true">
    <testsuites>
        <testsuite name="warden">
            <directory suffix="Test.php">tests/src</directory>
        </testsuite>
    </testsuites>
    <filter>
        <blacklist>
            <directory>./vendor</directory>
        </blacklist>
    </filter>
    <!--<logging>
        <log type="coverage-html" target="/tmp/report" lowUpperBound="35" highLowerBound="70"/>
    </logging>-->
</phpunit>
